Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

No edit summary
No edit summary
Line 2,259: Line 2,259:
}
}


/*==========================================================*/
/*                        MOBILE                            */
/*==========================================================*/


.search-toggle {
.search-toggle {
     background: transparent !important;
     background: transparent !important;
     border-left: none !important;
     border-left: none !important;
}
.mw-header .mw-logo {
    display: flex !important;
    align-items: center !important;
    min-width: 120px !important;
}
}